@font-face {
  font-family: 'ABeeZee';
  font-style: italic;
  font-weight: 400;
  src: url("esDT31xSG-6AGleN2tCUnJ8G.ttf") format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url("esDR31xSG-6AGleN2tuklQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 400;
  src: url("e3tmeuGtX-Co5MNzeAOqinEQcknS.ttf") format('truetype');
}
@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 500;
  src: url("e3t5euGtX-Co5MNzeAOqinEYj2rCo9ZM.ttf") format('truetype');
}
@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 600;
  src: url("https://fonts.gstatic.com/s/abhayalibre/v17/e3t5euGtX-Co5MNzeAOqinEYo23Co9ZM.ttf") format('truetype');
}
@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 700;
  src: url("https://fonts.gstatic.com/s/abhayalibre/v17/e3t5euGtX-Co5MNzeAOqinEYx2zCo9ZM.ttf") format('truetype');
}
@font-face {
  font-family: 'Abhaya Libre';
  font-style: normal;
  font-weight: 800;
  src: url("https://fonts.gstatic.com/s/abhayalibre/v17/e3t5euGtX-Co5MNzeAOqinEY22_Co9ZM.ttf") format('truetype');
}
@font-face {
  font-family: 'Abril Fatface';
  font-style: normal;
  font-weight: 400;
  src: url("zOL64pLDlL1D99S8g8PtiKchq-lmiA.ttf") format('truetype');
}
@font-face {
  font-family: 'Aclonica';
  font-style: normal;
  font-weight: 400;
  src: url("K2FyfZJVlfNNSEBXGY7aAoo.ttf") format('truetype');
}
@font-face {
  font-family: 'Acme';
  font-style: normal;
  font-weight: 400;
  src: url("RrQfboBx-C5_XxrBaw.ttf") format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  src: url("V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLQyJ_RZAs.ttf") format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  src: url("V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLwyN_RZAs.ttf") format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url("V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLHSN_RZAs.ttf") format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLQyN_RZAs.ttf") format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  src: url("V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLcSN_RZAs.ttf") format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  src: url("V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLnSR_RZAs.ttf") format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url("V8mqoQfxVT4Dvddr_yOwrzaFxV7JtdQgFqXdUAQrGp_zgX5sWCpLpCR_RZAs.ttf") format('truetype');
}
@font-face {
  font-family: 'Aguafina Script';
  font-style: normal;
  font-weight: 400;
  src: url("If2QXTv_ZzSxGIO30LemWEOmt1b3o8Qt.ttf") format('truetype');
}
@font-face {
  font-family: 'Aladin';
  font-style: normal;
  font-weight: 400;
  src: url("ZgNSjPJFPrvJV5fF4C38.ttf") format('truetype');
}
@font-face {
  font-family: 'Aldrich';
  font-style: normal;
  font-weight: 400;
  src: url("MCoTzAn-1s3IGyJMVacY2g.ttf") format('truetype');
}
@font-face {
  font-family: 'Alex Brush';
  font-style: normal;
  font-weight: 400;
  src: url("SZc83FzrJKuqFbwMKk6EhUvz6A.ttf") format('truetype');
}
@font-face {
  font-family: 'Alfa Slab One';
  font-style: normal;
  font-weight: 400;
  src: url("6NUQ8FmMKwSEKjnm5-4v-4Jh2dxhfg.ttf") format('truetype');
}
@font-face {
  font-family: 'Alice';
  font-style: normal;
  font-weight: 400;
  src: url("OpNCnoEEmtHa6GcArgs.ttf") format('truetype');
}
@font-face {
  font-family: 'Allerta';
  font-style: normal;
  font-weight: 400;
  src: url("TwMO-IAHRlkbx940YnYXTQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Allerta Stencil';
  font-style: normal;
  font-weight: 400;
  src: url("HTx0L209KT-LmIE9N7OR6eiycOe1_Dbz.ttf") format('truetype');
}
@font-face {
  font-family: 'Amarante';
  font-style: normal;
  font-weight: 400;
  src: url("xMQXuF1KTa6EvGx9bp--AX4.ttf") format('truetype');
}
@font-face {
  font-family: 'Amita';
  font-style: normal;
  font-weight: 400;
  src: url("HhyaU5si9Om7PTlmC_A.ttf") format('truetype');
}
@font-face {
  font-family: 'Amita';
  font-style: normal;
  font-weight: 700;
  src: url("HhyXU5si9Om7PTHTLuCLMI4.ttf") format('truetype');
}
@font-face {
  font-family: 'Annie Use Your Telescope';
  font-style: normal;
  font-weight: 400;
  src: url("daaLSS4tI2qYYl3Jq9s_Hu74xwktnlKxH6osGVGTnT3F.ttf") format('truetype');
}
@font-face {
  font-family: 'Architects Daughter';
  font-style: normal;
  font-weight: 400;
  src: url("KtkxAKiDZI_td1Lkx62xHZHDtgO_Y-bvTYdg5g.ttf") format('truetype');
}
@font-face {
  font-family: 'Audiowide';
  font-style: normal;
  font-weight: 400;
  src: url("l7gdbjpo0cum0ckerWCdmA_L.ttf") format('truetype');
}
@font-face {
  font-family: 'Autour One';
  font-style: normal;
  font-weight: 400;
  src: url("UqyVK80cP25l3fJgbdfbo5BcUg.ttf") format('truetype');
}
@font-face {
  font-family: 'Average Sans';
  font-style: normal;
  font-weight: 400;
  src: url("1Ptpg8fLXP2dlAXR-HlJJNJ_DNCe.ttf") format('truetype');
}
@font-face {
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  src: url("6NUT8F6PJgbFWQn47_x7pOUkyQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Baumans';
  font-style: normal;
  font-weight: 400;
  src: url("-W_-XJj9QyTd3Qfpd_04bg.ttf") format('truetype');
}
@font-face {
  font-family: 'Carter One';
  font-style: normal;
  font-weight: 400;
  src: url("q5uCsoe5IOB2-pXv9UcNExN8gQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url("WnznHAc5bAfYB2QRah7pcpNvOx-pjfJ9eIupZA.ttf") format('truetype');
}
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url("WnznHAc5bAfYB2QRah7pcpNvOx-pjRV6eIupZA.ttf") format('truetype');
}
@font-face {
  font-family: 'Courgette';
  font-style: normal;
  font-weight: 400;
  src: url("wEO_EBrAnc9BLjLQAUk1WPoP.ttf") format('truetype');
}
@font-face {
  font-family: 'Eagle Lake';
  font-style: normal;
  font-weight: 400;
  src: url("ptRMTiqbbuNJDOiKj9wG1Of4LQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Emblema One';
  font-style: normal;
  font-weight: 400;
  src: url("nKKT-GQ0F5dSY8vzG0rOELRIFFo.ttf") format('truetype');
}
@font-face {
  font-family: 'Fugaz One';
  font-style: normal;
  font-weight: 400;
  src: url("rax_HiWKp9EAITukFsl8Axha.ttf") format('truetype');
}
@font-face {
  font-family: 'Gloria Hallelujah';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/gloriahallelujah/v22/LYjYdHv3kUk9BMV96EIswT9DIbW-MIS71zY.ttf") format('truetype');
}
@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/indieflower/v22/m8JVjfNVeKWVnh3QMuKkFcZVZ0uC.ttf") format('truetype');
}
@font-face {
  font-family: 'Joti One';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/jotione/v26/Z9XVDmdJQAmWm9TwabTX6Ok.ttf") format('truetype');
}
@font-face {
  font-family: 'Julee';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/julee/v25/TuGfUVB3RpZPQ5ZCq9w.ttf") format('truetype');
}
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 300;
  src: url("https://fonts.gstatic.com/s/lemonada/v28/0QI-MXFD9oygTWy_R-FFlwV-bgfR7QJGJOtGkP-Y.ttf") format('truetype');
}
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/lemonada/v28/0QI-MXFD9oygTWy_R-FFlwV-bgfR7QJGeutGkP-Y.ttf") format('truetype');
}
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 600;
  src: url("https://fonts.gstatic.com/s/lemonada/v28/0QI-MXFD9oygTWy_R-FFlwV-bgfR7QJGpOxGkP-Y.ttf") format('truetype');
}
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 700;
  src: url("https://fonts.gstatic.com/s/lemonada/v28/0QI-MXFD9oygTWy_R-FFlwV-bgfR7QJGnexGkP-Y.ttf") format('truetype');
}
@font-face {
  font-family: 'Mogra';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/mogra/v21/f0X40eSs8c95TCoxBPY.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 200;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aujp_0qiz-afTfcIyoiGtm2P0wG0xFz4eSVxg.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 300;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aujp_0qiz-afTfcIyoiGtm2P0wG089z4eSVxg.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aujp_0qiz-afTfcIyoiGtm2P0wG05Fz4eSVxg.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 600;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aujp_0qiz-afTfcIyoiGtm2P0wG00904eSVxg.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 700;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aujp_0qiz-afTfcIyoiGtm2P0wG03Z04eSVxg.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 800;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aujp_0qiz-afTfcIyoiGtm2P0wG0xF04eSVxg.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 900;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aujp_0qiz-afTfcIyoiGtm2P0wG0zh04eSVxg.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 200;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aulp_0qiz-aVz7u3PJLcUMYOFlOkEk50e0.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aulp_0qiz-aVz7u3PJLcUMYOFmQkEk50e0.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk50e0.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aulp_0qiz-aVz7u3PJLcUMYOFkQl0k50e0.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aulp_0qiz-aVz7u3PJLcUMYOFkpl0k50e0.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 800;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aulp_0qiz-aVz7u3PJLcUMYOFlOl0k50e0.ttf") format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 900;
  src: url("https://fonts.gstatic.com/s/muli/v29/7Aulp_0qiz-aVz7u3PJLcUMYOFlnl0k50e0.ttf") format('truetype');
}
@font-face {
  font-family: 'Nova Script';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/novascript/v26/7Au7p_IpkSWSTWaFWkumvlQEGFk.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4exQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4exQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4exQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkyFjWV4exQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4exQ.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVc.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVc.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVc.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4uaVc.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  src: url("https://fonts.gstatic.com/s/opensans/v40/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVc.ttf") format('truetype');
}
@font-face {
  font-family: 'Paprika';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/paprika/v21/8QIJdijZitv49rDfiIEErw.ttf") format('truetype');
}
@font-face {
  font-family: 'Peralta';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/peralta/v19/hYkJPu0-RP_9d3kRKxkrqg.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTXt_A_A.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url("https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_k-UXt_A_A.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 900;
  src: url("https://fonts.gstatic.com/s/playfairdisplay/v37/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_gGUXt_A_A.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDZbtY.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url("https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKeiunDZbtY.ttf") format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: url("https://fonts.gstatic.com/s/playfairdisplay/v37/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKfsunDZbtY.ttf") format('truetype');
}
@font-face {
  font-family: 'Prosto One';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/prostoone/v19/OpNJno4VhNfK-RgpwWWxliNVXg.ttf") format('truetype');
}
@font-face {
  font-family: 'Rock Salt';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/rocksalt/v22/MwQ0bhv11fWD6QsAVOZrt0M_.ttf") format('truetype');
}
@font-face {
  font-family: 'Salsa';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/salsa/v21/gNMKW3FiRpKj-hmf-HM.ttf") format('truetype');
}
@font-face {
  font-family: 'Shojumaru';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/shojumaru/v15/rax_HiWfutkLLnaKCtl8DRha.ttf") format('truetype');
}
@font-face {
  font-family: 'Viga';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/s/viga/v14/xMQbuFFdSaiXzQspCw.ttf") format('truetype');
}


